Subject: Farewell
From: Akihiko Yamamoto <[email-masked]>
To: Saurabh Dadu <[email-masked]>, Saurabh Dadu <[email-masked]>, Deeksha Dadu <[email-masked]>, Deeksha Dadu <[email-masked]>, india <[email-masked]>, Viagogo Group <[email-masked]>
Date: Wed, 31 Jan 2018 17:10:08 +0530 (IST)

Hi!! 

First of all I thank you Saurabh Sir and Deeksha Madam for your kind and gracious support to me through out my stay at Cherry E-commerce. I will definitely remember and cherish this time of my working with your firm in my memory.com in my inbuilt server :). 

Also thank you to all my Slots Village team for all your support and hard work, to keep the process till date. 

Viagogo Team members... ( Too many members it will take half of my shift writing all :) 

It was my great and unique opportunity for me to work with you all >> Different Languages, Different Cultures WoW!! 

Lastly thank you to all of my other LSM and Cherry E-commerce members and Subhir Chakma san, Ashish Dabral san, Vaishali san, Monika san, Nirja san. 

Once again Thank you All your support and endurance!!! 
Lets meet with smiles when we meet next time till then so long!!! 
"From this company they say I am leaving 
I shall miss all your bright eyes and sweet smiles 
Just because I am weary and tiered.. 
I am just changing the reign for a while. 

Then come sit here awhile and read before I leave... 
Do not hesitate to bid us a due 
Just remember all the good times and bad times we had together... 
And I'll remember each and every company members who cared about me so true.... :)"